OpenSeed Web - Bug #810

Manage PODs > Add PODs : alert message
04/25/2019 05:53 AM - Sarina Byanjankar

Status: Closed

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/25/2019

0%
0.00 hour
0.00 hour

Description

It shows "PODs have been listed successfully" each time you go 'manage pods'.

History

#1 - 04/29/2019 03:34 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 04/29/2019 03:34 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 04/29/2019 03:34 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

#4 - 04/29/2019 03:34 AM - Sarina Byanjankar

- Status changed from Verified to Closed
